Related Plugins and Tags

QGIS Python Plugins Repository

Version: [683] OS Translator II 0.1 Experimental

Changelog
0.1 - Initial release
Approved
yes
Author
wellsp
Uploaded
Feb. 16, 2015, 1:01 p.m.
Minimum QGIS version
2.0.0
Maximum QGIS version
2.99.0
External dependencies (PIP install string)
None
Experimental
yes

Version management

Plugin details

Sustaining Members